Bug 1503433 - Add gstreamer1-plugins-ugly-free to comps file for release
Summary: Add gstreamer1-plugins-ugly-free to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1481754
TreeView+ depends on / blocked
 
Reported: 2017-10-18 06:23 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:19:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:19:59 UTC

Comment 2 Lubos Kocman 2017-10-20 11:19:53 UTC
Added as conditional (gstreamer1 dependent) record to @multimedia next to other gstreamer1-plugins

https://code.engineering.redhat.com/gerrit/gitweb?p=comps.git;a=commit;h=f132cc8bf577dbb26af00e4eaa9b0dbd16fda3ff

lkocman@rcm-dev:comps> git show
commit f132cc8bf577dbb26af00e4eaa9b0dbd16fda3ff
Author: Lubos Kocman <lkocman@redhat.com>
Date:   Fri Oct 20 07:18:52 2017 -0400

    add gstreamer1-plugins-ugly-free into @multimedia as conditional. rhbz#1503433

diff --git a/comps-rhel-7.5.xml b/comps-rhel-7.5.xml
index 665263c..8573297 100644
--- a/comps-rhel-7.5.xml
+++ b/comps-rhel-7.5.xml
@@ -4454,6 +4454,7 @@
       <packagereq>pulseaudio-utils</packagereq>
       <packagereq>wodim</packagereq>
       <packagereq type="conditional" requires="gstreamer1">gstreamer1-plugins-bad-free</packagereq>
+      <packagereq type="conditional" requires="gstreamer1">gstreamer1-plugins-ugly-free</packagereq>
       <packagereq type="conditional" requires="gstreamer1">gstreamer1-plugins-good</packagereq>
       <packagereq type="optional">pavucontrol</packagereq>
     </packagelist>
diff --git a/comps-rhel-7.5.xml.in b/comps-rhel-7.5.xml.in
index b0dae4c..67906d0 100644
--- a/comps-rhel-7.5.xml.in
+++ b/comps-rhel-7.5.xml.in
@@ -1596,6 +1596,7 @@
       <packagereq>pulseaudio-utils</packagereq>
       <packagereq>wodim</packagereq>
       <packagereq type="conditional" requires="gstreamer1">gstreamer1-plugins-bad-free</packagereq>
+      <packagereq type="conditional" requires="gstreamer1">gstreamer1-plugins-ugly-free</packagereq>
       <packagereq type="conditional" requires="gstreamer1">gstreamer1-plugins-good</packagereq>
       <packagereq type="optional">pavucontrol</packagereq>
     </packagelist>

Comment 7 errata-xmlrpc 2018-04-10 10:19:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.